body {
	font-family: "Trebuchet MS", "Geneva CE", lucida, sans-serif;
	font-size: 10pt;
}


/* nadpisy */

h1,
div#vmMainPage h3:first-child {
	font-size: 2em;
	font-weight: normal;
	color: rgb(76,76,76);
	margin: 0 0 15px;
}

h2,
div.moduletable-nahodne-zobrazeni h3 {
	font-size: 1.4em;
	margin: 25px 0 10px;
	clear: left;
	color: rgb(232,82,34);
}

div.moduletable-nahodne-zobrazeni h3 {
	text-transform: uppercase;
	margin: 0;
}

h2 a {
	color: rgb(232,82,34);
}

h3 {
	font-size: 1.1em;
	color: rgb(76,76,76);
	margin: 15px 0 5px;
  font-weight: bold;
}

h4 {
	font-size: 1em;
	color: rgb(232,82,34);	
	margin: 5px 0;
  font-weight: bold;
}

hr {
	color: rgb(218,218,218);
	background: rgb(218,218,218);
	margin: 15px 0 5px;
	height: 1px;	
	border: 0;
	clear: left;
}

p img {
}

p a.highslide img {
	border: 1px solid rgb(77,77,77);
}

table {
	border-collapse: collapse;
}

table td {
	vertical-align: top;
}


/* tabulka legenda piktogramy */
table.tabulka-piktogramy {

}

table.tabulka-piktogramy td {
	padding: 10px 5px;
}

/* tabulka technickych informaci */
table.tabulka-technicka {
	border: 1px solid rgb(128,128,128);
	text-align: center;
	background: white;
}

table.tabulka-technicka th,
table.tabulka-technicka td {
	padding: 5px;
	border: 1px solid rgb(128,128,128);
}

table.tabulka-technicka th {
	background: rgb(209,209,212);
}

table.tabulka-technicka td.prvni {
	text-align: left;
	font-weight: bold;
}


/* kategorie sortimentu */
div.karta-kolekce {
	float: left;
	width: 208px;
	margin: 0 18px 36px 0;
	color: rgb(76,76,76);
	overflow: hidden;
}

div.karta-kolekce h3 {
	color: white;
	font-size: 1.2em !important;
	margin: 0 !important;
}

div.karta-kolekce h3 a {
	display: block;
	color: white;
	text-decoration: none;
	padding: 12px;
	background: rgb(76,76,76);
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

div.karta-kolekce h3 a:hover {
	background: rgb(232,82,34);
}


div.karta-kolekce p {
	margin: 0;
}

div.karta-kolekce p.hodnoceni {
	border-bottom: 1px solid rgb(201,201,201);
	padding: 6px 10px;
}

div.karta-kolekce p.cena,
div.karta-kolekce p.cena-zelena {
	position: absolute;
	z-index: 2;
	width: 118px;
	padding: 5px 10px;
	margin: -198px 0 0 80px;
	text-align: center;
	background: rgb(232,82,34);
	color: white;
	font-size: 1.2em;
	font-weight: bold;
}

div.karta-kolekce p.cena-zelena {
	background: rgb(103,159,48);
}

div.karta-kolekce p.cena span,
div.karta-kolekce p.cena-zelena span {
  font-size: 0.8em;
}

div.karta-kolekce p.piktogram {
	position: absolute;
	z-index: 3;
	margin: -81px 0 0 -3px;
}

div.karta-kolekce p.motto {
	background: rgb(230,230,230);
	padding: 6px 10px;
}

div.karta-kolekce img.hodnoceni {
	float: right;
	margin: 0;
}

div.karta-kolekce sup {
	font-size: 6pt;
}

div.stazeni-dlazdice,
div.stazeni-dlazdice-2018,
div.galerie {
}

div.stazeni-dlazdice p,
div.stazeni-dlazdice-2018 p,
div.galerie p {
  float: left;
  margin: 0;
  padding: 10px 0.33333333% 15px;
  width: 33%;
  text-align: center;
  height: 240px; 
}

div.stazeni-dlazdice-2018 p {
  width: 25%;
  height: auto; 
}

@media (min-width: 420px) and (max-width: 599px) {
  div.stazeni-dlazdice p,
  div.stazeni-dlazdice-2018 p,
  div.galerie p {
    width: 49% !important;
    padding: 10px 1% 15px;
  }
}

@media (min-width: 600px) and (max-width: 991px) {
  div.stazeni-dlazdice p,
  div.stazeni-dlazdice-2018 p,
  div.galerie p {
    width: 33% !important;
    padding: 10px 1% 15px;
  }
}

@media (max-width: 419px) {
  div.stazeni-dlazdice p,
  div.stazeni-dlazdice-2018 p,
  div.galerie p {
    width: 100% !important;
    padding: 10px 0 15px;
  }
}

div.stazeni-dlazdice h2,
div.stazeni-dlazdice-2018 h2,
div.galerie h2 {
	margin-top: 0;
	color: rgb(76,76,76);
}

div.stazeni-dlazdice table {
	margin: 10px 0 0;
}

div.stazeni-dlazdice tr {
	border-bottom: 2px solid white;
}

div.stazeni-dlazdice table td {
	padding: 10px 10px 15px;
  padding: 10px 0.33% 15px;
  width: 33%;
	text-align: center;
}

div.stazeni-dlazdice img,
div.stazeni-dlazdice-2018 img,
div.galerie img {
	margin: 0 auto 3px;
	border: 10px solid rgb(230,230,230);
  display: block;
}

div.stazeni-dlazdice img:hover,
div.stazeni-dlazdice-2018 img:hover,
div.galerie img:hover {
	border: 10px solid rgb(209,209,212);
}

table.stazeni-seznam td {
	width: 33%;
	padding: 0 20px 0 0;
}

table.stazeni-seznam ul {
  padding: 0 0 0 15px;  
}

table.stazeni-seznam ul li {
  margin: 0;
  padding: 0;
}

/* tabulkovy vypis autorizovanych prodejcu */
table.tabulka-autorizovani-prodejci {
	margin-top: -15px;
}

table.tabulka-autorizovani-prodejci tr {
	border-bottom: 1px solid rgb(218,218,218);
}

table.tabulka-autorizovani-prodejci td {
	white-space: nowrap;
	padding: 20px 0 20px 20px;
	color: rgb(128,128,128);
	vertical-align: bottom !important;
}

table.tabulka-autorizovani-prodejci td.prodejce {
	text-align: left;
	white-space: auto;
	width: 40%;
	color: rgb(76,76,76);
	padding-left: 0;
}

table.tabulka-autorizovani-prodejci p {
	margin: 0;
}

table.tabulka-autorizovani-prodejci ul {
	margin-bottom: 0;
}

table.tabulka-autorizovani-prodejci ul li {
	list-style-image: url('../images/picto-checked.png');
}